.view-business-leaders .thumbnail {
  background: transparent;
  border: none;
}
.view-business-leaders .thumbnail .views-field-field-image,
.view-business-leaders .thumbnail .views-field-title {
  margin-bottom: 10px;
}
.view-business-leaders .thumbnail .views-field-field-state {
  border-radius: 3px;
  background: #eee;
  padding: 5px 10px;
  font-size: 11px;
}
.view-business-leaders .thumbnail .views-field-field-championship {
  padding-left: 20px;
  font-size: 11px;
}
